# xslt:format-date

Function signature

$value | xs:date ?
$picture | xs:string
$date-format-name | xs:string
Result | xs:string

Formats a date

XSLT 2.0 Specification

Supported with limitations. The third argument is ignored, the function always formats the date for the current locale. Alphabetic forms of numbers (including ordinals) are not at present localized.

Function signature

$value | xs:date ?
$picture | xs:string
Result | xs:string

Formats a date

XSLT 2.0 Specification

Supported with limitations. The function always formats the date for the current locale. Alphabetic forms of numbers (including ordinals) are not at present localized.

Expand | Up Next